Subject: [Fot] free Mk4/5 Spitfire tub in Austin, TX

From: Duncan Charlton <[email-masked]>
Date: Fri, 31 May 2013 16:39:19 -0500

This circulated in our local Triumph Club. The photo I saw suggested the car
had been pieced together under the seats.  I can email the photo off-group if
someone is interested.  I have nothing to do with this car; just passing along
the info.

Duncan

>>Howdy Steve: I parted out this little spitfire because itturned out that the
front and back halves of the tub where from two different cars.  I don't know
if anyone in the club needs some replacement metal for a MKIV - MKV, if they
do they can call me up and come pick it up, otherwise I am going to scrap it
in the next few days.  (Yes it is free)

Art Schoenig

[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive